Loading ...
Sorry, an error occurred while loading the content.

Re: CVS Server

Expand Messages
  • brianespranger
    ... the ... very specific. ... openslug, debian, ... different in each case. ... will ... Phil, I am using the unslung version 5.0. Can I use unslung version
    Message 1 of 4 , Aug 2, 2006
    • 0 Attachment
      --- In nslu2-general@yahoogroups.com, "Phil Endecott"
      <spam_from_nslu2_general@...> wrote:
      >
      > > I was wondering if anyone has cross compiled the CVS server for
      the
      > > slug? If so where can it be found?
      >
      > Brian, you probably didn't get a reply because your question wasn't
      very specific.
      > There are numerous software distributions for the Slug (unslung,
      openslug, debian,
      > etc.), all used by people on this list, and the answer will be
      different in each case.
      >
      > If you are using Debian, I think that installing the cvs package
      will
      > include everything, both client and server (pserver).
      >
      > --Phil.
      >

      Phil,
      I am using the unslung version 5.0. Can I use unslung version 5.0
      to create a cross compile tree, and just cross compile the cvs server
      on the slug? How difficult is it to upgrade the slug from unslung
      5.0 to the debian?

      Thanks,

      Brian Spranger
    Your message has been successfully submitted and would be delivered to recipients shortly.